/*Logo TIR*/
#logo, #logo-etools, #logo-online, #logo-etools-m, #logo-online-m, #logo-careers, #homenav
{
    float: left;
    display: inline;
}

#logo-careers img
{
    height: 33px;
    width: 286px;
    margin: 12px 0 0 12px;
    background: url(ww-careers-logo.gif) no-repeat;
}

#logo-careers a img
{
    display: block;
    float: left;
    padding: 0;
    text-indent: -9999px;
    font-size: 1px;
    line-height: 0;
    border:0;
}

#wwfooter .small {
     font-size:0.833em;
}

#wwfooter td {
     color:#505050;
     font-family:arial,helvetica,sans-serif;
     font-size:1.000em;
}

#logo-careers a img
{
    width: 286px;
    height: 33px;
}

/*Hide from mac ie \*/
#logo-careers a img
{
    overflow: hidden;
}
/*end hide*/
#logo
{
    width: 226px;
    background: url("/images/1033/css/nav/logo.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    margin: 16px 0 0 12px;
}
#homenav
{
    width: 226px;
    height: 33px;
    margin: 16px 0 0 12px;
}

#logo-etools
{
    height: 39px;
    margin: 8px 0 0 10px;
    background: url(/images/1033/css/nav/x_logo_etools.gif) no-repeat;
}

#logo-online
{
    height: 41px;
    margin: 7px 0 0 10px;
    background: url(/images/1033/css/nav/x_logo_online.gif) no-repeat;
}

#logo-etools-m
{
    height: 39px;
    margin: 8px 0 0 10px;
    background: url(/images/1033/css/nav/x_logo_etools_men.gif) no-repeat;
}

#logo-online-m
{
    height: 39px;
    margin: 8px 0 0 10px;
    background: url(/images/1033/css/nav/x_logo_online_men.gif) no-repeat;
}

#logo a, #logo-etools a, #logo-online a, #logo-etools-m a, #logo-online-m a, #homenav a
{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    /* text-indent: -9999px; ADA fix */
    font-size: 1px;
    line-height: 0;
}

#logo a, #homenav a
{
    width: 226px;
    height: 33px;
}

#logo-etools a
{
    width: 141px;
    height: 41px;
}

#logo-online a
{
    width: 141px;
    height: 41px;
}

#logo-etools-m a
{
    width: 141px;
    height: 39px;
}

#logo-online-m a
{
    width: 141px;
    height: 39px;
}

/*Hide from mac ie \*/
#logo a, #logo-etools a, #logo-online a, #logo-etools-m a, #logo-online-m a, button.go, #homenav a
{
    overflow: hidden;
}
/*end hide*/

/*Corporate Solutions Positioning*/
#corpsol
{
    float: left;
    display: inline;
    width: 0px;
    height: 46px;
    margin: 6px 0 0 6px;
}

/*Header Wrapper*/
#wwhdr       
{
    width: 764px;
    margin: 0;
    padding: 0 0 24px 0;
    font-size:0.917em;
    position: relative;
}

/*Universal styles for all header navs*/
#wwhdr ul
{
    list-style: none;
}

#wwhdr li
{
    font-size:0.917em;
}


/*Meta-nav styles*/
#metanav
{
    float: right;
    height: 32px;
    padding: 0;
}

#metanav ul
{
    margin: 0;
    padding: 0;
    float: right;
    width: auto;
}

#metanav li
{
    float: left;
    background: url(/images/1033/css/nav/meta-vdot-grey.gif) repeat-y right;
    margin: 0;
    padding: 0;
}

#metanav li a
{
    color: #505050;
    display: block;
    float: left;
    padding: 3px 6px 1px 6px; 
    text-decoration: none;
}

#metanav li a:hover
{
    color: #006699;
    text-decoration: underline;
}

/*modifiers for login button*/
#metanav li.login
{
    background: url(/images/1033/css/nav/nav-login-bg.gif) no-repeat;
    margin: 2px 0px 0 14px;
    border-right: 1px solid #ccc;
}

#metanav li.login a
{
    font-weight: bold;
    padding: 1px 2px 1px 5px;
}

/*Search bar styles*/
#searchnav
{
    float: right;
    background: #E3F2FF url(/images/1033/css/nav/sea-bg-grey.gif) repeat-x top;
    border-right: 1px solid #b0b0b0;
    padding: 0 3px 0 0;
}

.seaformtopnav
{
    float: left;
}

#searchnav .seaformtopnav
{
    background: url(/images/1033/css/nav/sea-bg-grey-curve.gif) no-repeat top left;
    padding: 4px 2px 3px 4px;
}

.seaformtopnav fieldset
{
    float: left;
    padding: 0 2px 0 0;
}

.seaformtopnav div
{
    float: left;
}

.seaformtopnav label, .seaformtopnav span
{
    color: #505050;
    float: left;
    padding: 4px 4px 0;
    font-size:0.917em;
}

.seaformtopnav select
{
    font-size:0.917em;
    width: 125px;
    float: left;
}

button.go,
.seaformtopnav input.go
{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    font-size: 1px;
    line-height: 0;
    border: 0;
    width: 19px;
    height: 20px;
    /*background: url(/images/1033/css/global/but_arrow_blue.gif) no-repeat; ADA fix */
    cursor: hand;
}

a.go {
    
     display: block;
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    font-size: 1px;
    line-height: 0;
    border: 0;
    width: 19px;
    height: 20px;
    cursor: pointer;
}

a.go img {
    
    width: 20px;
    height: 20px;
    display: block;
}


.seaformtopnav input
{
    width: 125px;
    border: 1px solid #b0b0b0;
    float: left;
    margin-right: 0px;
    padding-right: 0px;
}

/*Hide from mac ie \*/
button.go
{
    overflow: hidden;
}
/*end hide*/

/*Top Nav Styles*/
#topnav
{
    background: url(/images/1033/css/nav/nav-gradient-grey-bg.gif) repeat-x top;
    border-top: 1px solid #B1B1B1;
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}


#topnav ul
{
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    background: url(/images/1033/css/nav/top-nav-grey-border.gif) no-repeat bottom right;
}

#topnav li
{
    float: left;
    margin: 3px 0 0 0;
    padding: 0;
}

#topnav li.pipe
{
    width: 1px;
    height: 13px;
    background: #FFFFFF;
    display: block;
    padding: 6px 0px 7px 0px;
    margin: 0px;
}

#topnav #tn-home
{
    margin-left: 0px;
    display: inline;
}


#topnav a {
	     float: left;
         display: block;
         text-decoration: none;
         font-weight: bold;   
         color: #FFFFFF;
         padding: 4px 10px 8px 9px;

	}

#topnav a:hover {
	    color: #ffffff;
		font-weight: bold;  
		padding: 4px 10px 8px 9px;
		background: url(/images/1033/css/nav/nav-gradient-greylihov-bg.gif) repeat-x top;
	}

	#topnav a.icon_homemain {
	     float: left;
         display: block;
         padding: 0px;
		 background: url(/images/1033/css/nav/icon_home_active.gif) no-repeat;
		 width:38px;
		 height: 21px;
		 margin: 0px;
	}
	
	
	#topnav a.icon_home {
	     float: left;
         display: block;
         padding: 0px;
		 background: url(/images/1033/css/nav/icon_home_off.gif) no-repeat;
		 width:38px;
		 height: 22px;
		 margin: 0px;
	}
	
	#topnav a.icon_home:hover {
		 float: left;
         display: block;
         padding: 0px;
		 background: url(/images/1033/css/nav/icon_home_over.gif) no-repeat;
		 width:38px;
		 height: 22px;
		 margin: 0px;
	}

#topnav #tn-last a {
	     float: left;
         display: block;
         text-decoration: none;
         font-weight: bold;   
         color: #FFFFFF;
         padding: 4px 9px 8px 9px;
	}


#topnav #tn-home-last a:hover {
	  color: #ffffff;
		font-weight: bold;  
		padding: 4px 10px 8px 9px;
		background: url(/images/1033/css/nav/nav-gradient-greylihov-bg.gif) repeat-x top;
	}

#topnav #tn-last a:hover {
	  color: #ffffff;
		font-weight: bold;  
		padding: 4px 9px 8px 9px;
		background: url(/images/1033/css/nav/nav-gradient-greylihov-bg.gif) repeat-x top;
	}

#topnav li.curr
{
    padding: 4px 4px 0 0;
    border-left: 1px solid #b0b0b0;
    background: url(/images/1033/css/nav/tab-grey-bg.gif) no-repeat top right;
    margin: 0;
}

#topnav li.curr a, #topnav li.curr a:hover, #topnav li.first a, #topnav li.first a:hover
{
    color: #006699;
    background: none;
}

#topnav li.first
{
    padding: 4px 5px 0 0;
    background: url(/images/1033/css/nav/tab-grey-bg.gif) no-repeat top right;
    margin: 0;
}




/* Subnav wrapper */
#subnav
{
    float: left;
    width: 100%;
    background: url(/images/1033/css/nav/subnav-grey-bg.gif) repeat-x;
    border-bottom: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    width: 763px;
}

#subnav-home
{
    float: left;
    width: 100%;
    background: url(/images/1033/css/nav/bot-gradient.gif) repeat-x;
}

/* empty subnav modifier */
#subnav-home
{
    height: 5px;
    line-height: 0;
}

* html #subnav-home
{
    font-size: 0;
}

/* Subnav link styles */
#subnav ul
{
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
}

#subnav li
{
    margin: 0;
    padding: 4px 0;
    float: left;
    line-height: 12px;
}

#subnav li:first-child a {padding: 0 8px 0 4px;}

#subnav li a
{
    float: left;
    display: block;
    padding: 0 8px 0 12px;
    margin: 0;
    text-decoration: none;
    color: #505050;
    font-weight: bold;
    border-right: 1px solid #5a5a5a;
}

#subnav li a:hover
{
    color: #000000;
    font-weight: bold;
}

#subnav li a.last
{
    border-right: none;
}

#subnav li.curr a
{
    color: #006699;
    font-weight: bold;
}

/* Float hacks for IE5-Mac \*/
#topnav li a, #subnav li a, #metanav li a
{
    float: none;
}
/* End Nav hack */

/* padding for subnavs */
/* ul.theplan works for all versions (subs, visitor, etc) of 'the plan' section */
#subnav ul.theplan
{
    padding: 0px 0px 0px 5px;
}

#subnav ul.foodrecipes
{
    padding: 0px 0px 0px 5px;
}

#subnav ul.fitness
{
    padding: 0px 0px 0px 200px;
}

#subnav ul.healthyfit
{
    padding: 0px 0px 0px 140px;
}

#subnav ul.healthyfit-sub
{
    padding: 0px 0px 0px 87px;
}

#subnav ul.successstories
{
    padding: 0px 80px 0px 0px;
    float: right;
}

#subnav ul.community
{
    padding: 0px 110px 0px 0px;
    float: right;
}

#subnav ul.marketplace
{
    float: right;
    padding: 0px 8px 0px 0px;
}

/*funnel processing nav modifiers*/
#wwhdr-fp
{
    width: 764px;
    height: 70px;
    margin: 0;
    padding: 0;
    font-size:0.917em;
    position: relative;
    background: transparent;
}

/*funnel processing meta-nav modifiers*/
#wwhdr-fp #metanav
{
    background-image: none !important;
    display: inline;
    float: right;
    list-style: none outside none;
}

#wwhdr-fp #metanav ul
{
    background: transparent;
    border-right: 0;
    display: inline;
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0px 10px 0 0;
    width: auto;
}

#metanav li.funnel
{
    background: transparent;
    float: left;
    margin: 0;
    padding: 0;
}

#metanav li.funnel a
{
    padding: 0 8px 0 0 ;
}

/*modifiers for exit button*/
#metanav li.exit
{
    background: none;
}

#metanav li.exit a
{
    padding: 0 0 0 8px ;
}

/*Popup styles*/
/*logo TIR */
#wwlogo-pop
{
    position: absolute;
    width: 200px;
    height: 21px;
    top: 11px;
    left: 8px;
    background: url(/images/1033/css/nav/logo_popup.gif) no-repeat;
    z-index: 999;
}

#wwlogo-pop a
{
    display: block;
    float: left;
    width: 281px;
    height: 26px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    font-size: 1px;
    line-height: 0;
}

/*Hide from mac ie \*/
#wwlogo-pop a
{
    overflow: hidden;
}
/*end hide*/

/*popup header wrapper*/
#wwhdr-pop
{
    height: 52px;
    margin: 0;
    padding: 0;
    background: url(/images/1033/css/nav/fp-bg.gif) repeat-x bottom;
    font-size:0.917em;
}

/*popup close window link*/
#closenav ul
{
    margin: 0;
    padding: 0;
    float: right;
    width: auto;
    background: url(/images/1033/css/nav/fp-meta-bg.gif) no-repeat bottom left;
    list-style: none; /*ie6 margin hack*/
    display: inline;
}

#closenav li
{
    padding: 2px 12px 4px;
    font-size: 0.833em;
    float: left;
}

#closenav li a
{
    color: #0060A8;
    text-decoration: none;
}

#wwhdr-hs
{
    margin: 0 0 0 0;
    padding: 0;
    height: 60px;
    font-size:0.917em;
    position: relative;
    background: url(/images/1033/css/nav/popup-topnav-gradient.gif) repeat-x bottom;
}


#popupnavonline
{
    cursor: hand;
    float: right;
    width: 141px;
    height: 41px;
    padding: 0;
    margin: 3px 10px 0 0;
    background: url(/images/1033/css/nav/x_logo_online.gif) no-repeat;
}


#popupnavetools
{
    cursor: hand;
    float: right;
    width: 141px;
    height: 41px;
    padding: 0;
    margin: 3px 10px 0 0;
    background: url(/images/1033/css/nav/x_logo_etools.gif) no-repeat;
}

#popupnavrtms
{
    float: left;
    padding: 10px 0 0 10px;
    width: 145px;
}


#popupnavetools a, #popupnavonline a
{
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    font-size: 1px;
    line-height: 0;
    text-decoration: none;
}

#popupnavetools a
{
    width: 141px;
    height: 41px;
}

#popupnavonline a
{
    width: 141px;
    height: 41px;
}

#subnav ul.theplan2 {
        padding: 0px 0px 0px 15px;
	}

#subnav ul.theplan3 {
    padding: 0px 0px 0px 15px;
} 

#subnav ul.foodrecipes2 {
        padding: 0px 0px 0px 15px;
	}

#subnav ul.foodrecipes3 {
        padding: 0px 0px 0px 25px;
	}

#subnav ul.fitness2
{
    padding: 0px 0px 0px 100px;
}

#subnav ul.fitness3 {
        padding: 0px 0px 0px 100px;
	}

#subnav ul.healthyfit2
{
     padding: 0px 345px 0px 0px; 
        float: right;
}

#subnav ul.healthyfit3
{
    padding: 0px 0px 0px 185px;
}

#subnav ul.sciencecenter {
        padding: 0px 0px 0px 285px;
	}

#subnav ul.successstories3
{
  padding: 0px 170px 0px 0px;
        float: right;
}

#subnav ul.community2
{
    padding: 0px 180px 0px 0px;
        float: right;
}

#subnav ul.realpeople
{
    padding: 0px 270px 0px 0px;
        float: right;
}

#subnav ul.community3
{
    padding: 0px 40px 0px 0px;
    float: right;
}

#subnav ul.marketplace2
{
     padding: 0px 25px 0px 0px;
    float: right;
}

#subnav ul.marketplace3
{
    padding: 0px 25px 0px 0px;
    float: right;
}

#metanav li.video {
	    background: none;
		padding: 0px;
		margin: 0px 3px 0px 0px;
		width: 22px;
	}

/*Top Nav Styles*/

#careerstopnav
{
    background: url(/images/1033/css/nav/nav-gradient-grey-bg.gif) repeat-x top;
    border-top: 1px solid #B1B1B1;
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}


#careerstopnav ul
{
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    background: url(/images/1033/css/nav/top-nav-grey-border.gif) no-repeat bottom right;
}

#careerstopnav li
{
    float: left;
    margin: 3px 0 0 0;
    padding: 0;
}

#careerstopnav li.pipe
{
    width: 1px;
    height: 13px;
    background: #FFFFFF;
    display: block;
    padding: 6px 0px 7px 0px;
    margin: 0px;
}


#careerstopnav a {
	     float: left;
         display: block;
         text-decoration: none;
         font-weight: bold;   
         color: #FFFFFF;
         padding: 4px 40px 8px 40px;

	}

#careerstopnav a:hover {
	    color: #ffffff;
		font-weight: bold;  
		padding: 4px 40px 8px 40px;
		background: url(/images/1033/css/nav/nav-gradient-greylihov-bg.gif) repeat-x top;
	}

#careerstopnav li.curr a, #careerstopnav li.curr a:hover
{
    color: #006699;
    background: none;
}

#careerstopnav li.curr
{
    padding: 3px 0px 0 0;
    background: url(/images/1033/css/nav/tab-over-bg.gif) repeat-x top right;
    margin: 0;    
}


#metanav li.login a.loginbutton{
background: transparent url('/images/1033/css/nav/oval-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 11px Arial; /* Change 13px as desired */
line-height: 14px; /* This value + 2px + 2px (top and bottom padding of SPAN) must equal height of button background (default is 18px) */
height: 18px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

#metanav li.login a:link.loginbutton, #metanav li.login a:visited.loginbutton, #metanav li.login a:active.loginbutton{
color: #FFFFFF; /*button text color*/
}

#metanav li.login a.loginbutton span{
background: transparent url('/images/1033/css/nav/oval-blue-right.gif') no-repeat top right;
display: block;
padding: 2px 20px 2px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

#metanav li.login a.loginbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

#metanav li.login a.loginbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #005f8e;
}

#metanav li.login a.logoutbutton{
background: transparent url('/images/1033/css/nav/oval-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 11px Arial; /* Change 13px as desired */
line-height: 14px; /* This value + 2px + 2px (top and bottom padding of SPAN) must equal height of button background (default is 18px) */
height: 18px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

#metanav li.login a:link.logoutbutton, #metanav li.login a:visited.logoutbutton, #metanav li.login a:active.logoutbutton{
color: #000000; /*button text color*/
}

#metanav li.login a.logoutbutton span{
background: transparent url('/images/1033/css/nav/oval-gray-right.gif') no-repeat top right;
display: block;
padding: 2px 9px 2px 0; 
}

#metanav li.login a.logoutbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

#metanav li.login a.logoutbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #005f8e;
}

#metanav li.login {
background:none;
margin:2px 0 0 14px;
border: none;
}

#metanav li.login a {
padding:0px;
}

#metanav li.sociable a
{
	padding: 0;
	float: left;
}

#metanav li.sociable table
{
	border-style:none;		
}

.soci_title
{
	font-size:0.917rem;
	font-family:Arial, helvetica, sans-serif;
	padding-bottom:5px;
}

.soci_icon
{
	border-style: none;
}

#metanav li.sociable
{
	padding:0 3px 0 7px;
}

sup {
font-size: 0.667em;
line-height:6px;
position:relative;
}

span.reg{ 
font-size:0.917em; 
vertical-align:top; 
}

#metanav li.loginFB {
margin: 2px 0px 0px 10px;
}

#metanav li.loginFB a.loginbutton{
background: transparent url('/images/1033/css/nav/oval-blue-leftFB.gif') no-repeat top left;
display: block;
float: left;
font: bold 11px Arial; /* Change 13px as desired */
line-height: 14px; /* This value + 2px + 2px (top and bottom padding of SPAN) must equal height of button background (default is 18px) */
height: 14px; /* Height of button background height */
padding-left: 18px; /* Width of left menu image */
text-decoration: none;
color: #FFFFFF;
}

#metanav li.loginFB a:link.loginbutton, #metanav li.login a:visited.loginbutton, #metanav li.login a:active.loginbutton{
color: #FFFFFF; /*button text color*/
}

#metanav li.loginFB a.loginbutton span{
background: transparent url('/images/1033/css/nav/oval-blue-rightFB.gif') no-repeat top right;
display: block;
padding: 2px 6px 2px 5px; /*Set 11px below to match value of 'padding-left' value above*/
margin-top: -3px;
}

#metanav li.loginFB a.loginbutton:hover{ /* Hover state CSS */
background-position: top left;
}

#metanav li.loginFB a.loginbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #FFFFFF;
}

/*update to current class*/
#metanav li.login {
margin: 2px 0px 0px 10px;
}

/*NEW CLASS NEEDED FFOR NEW LOGO CHANGES*/
#metanav .funnel {
    background: url("/images/1033/css/nav/meta-funnel-vdot-grey.gif") no-repeat scroll right top transparent;
    float: left;
    margin: 0;
    padding: 0;
}

#metanav .funnel a {
    padding: 3px 10px 8px 12px;
}

#metanav .exit {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
}

#metanav .exit a {
    padding: 3px 0 8px 2px;
}

#logo-not-found {
    background: url("/images/1033/css/logo_page_not_found.png") no-repeat;
    float: left;
    height: 29px;
    margin: 18px 0 0 15px;
    width: 226px;
}

#logonotfoundlink {
    font-size: 1px;
    line-height: 0;
    text-indent: -9999px;
}
.star
{
    line-height: normal;
    position: relative;
     font-size: large;
}